InfoVeg - Bug #2603

22. Display county names
10/27/2006 03:47 PM - Michael Lee

Status: Closed Start date: 10/27/2006
Priority: Normal Due date:

Assignee: Xianhua Liu % Done: 0%
Category: atlas Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 2603

Description

We like the idea of displaying county names by placing the cursor on the county when zoomed in one increment or more.

RKP:
Sounds good

History

#1 - 10/27/2006 04:11 PM - Michael Lee

contributed by Lisa Giencke & Stephen Seiberling
Comments by Bob Peet followed by RKP:

#2 - 12/10/2006 12:05 PM - xianhua liu
Fixed.

It is hard to do realtime retrieval of county names when the mouse moves over the map. | just changed the map labels (county names) to visible when
the map is zoomed in to a certain scale.

#3 - 01/16/2007 07:08 AM - Robert Peet

Also, you can click on any county and get its name

Feature is fine as is.

#4 - 03/27/2013 02:20 PM - Redmine Admin
Original Bugzilla ID was 2603
